header {
  background-color: #fff;
  padding: 10px;
  text-align: center;
  font-size: 28px;
  color: rgb(20, 40, 160);
  position: fixed;
  width: 100%;
  z-index: 1;
  top: 0;
  border-bottom: 1px solid rgba(0,0,0,0.15);
}
.container{
  height: calc(100% - 38px);
  max-width: 95%;
  margin: 0 auto;
  position: relative;
}
* {
  font-family: Arial, Helvetica, sans-serif;
}
header img{
  max-width: 45px;
}
.loader {
  position: fixed;
  z-index: 99999;
  top: 70px;
  left:215px;
  height: 100%;
  width: 100%;
  background-color: white;
  opacity: 0.6;
  background: url('./assets/images/loading.svg') 42% 50% no-repeat rgb(249,249,249);
}

.leftcontainer{
  width: 100%;
  background-color: #F9F9F9;
  overflow: hidden;
  /*padding-top: 50px;*/
  /*padding-bottom: 50px; */
}


.contentcontainerOpen {
  font-family: Arial;
  font-size: 16px;
  margin-left: 215px;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  width: calc(100% - 215px);
  position: relative;
  padding-top:30px;
  height: calc(100vh - 70px);
}
.fixHeightDiv{
  overflow-y:scroll;
}
.nav-side-menu li a{
  display: block;
  line-height: 35px;
}
.nav-side-menu ul, .nav-side-menu li
{
  line-height: 1 !important;
  position: relative;
}
span.arrow {
  position: absolute;
  top: 26%;
  right: 0;
}
.nav-side-menu ul .sub-menu li:before{
  display:none !Important;
}
.nav-side-menu .toggle-btn{
  display:none !important;
}
input#songname:focus {
  outline: none !important;
}
.playlist-container-fluid .table-responsive 
{
  height: 70vh;
  overflow-y: auto;
}

@media(max-width:767px){
  .nav-side-menu{
    height:auto;
  }
  .contentcontainerOpen {
    margin-left: 0;
    width: 100%;
  }
  .playlist-row > div {
    max-width: 100% !important;
    margin: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.searchbar-container .container{
  max-width: 100% !important;
}
.searchbar-container img {
  max-width: 35px !important;
}
.right-header {
  width: 85% !important;
  justify-content: flex-end !important;
}
select#durationslot {
  margin-left: 0 !important;
  max-width: 30% !important;
}
.right-header span.example {
  flex: 1 !important;
}
span.example input[type=text] {
  width: auto !important;
}
.right-header label span {
  display: none !important;
}
.right-header label {
  display: inline-flex;
  justify-content: flex-end;
}
}
